@media only screen and (max-width: 767px) {
	
	div.vantage_card_level span {
		font-size:  1.4rem;
		color:white;
		line-height: 120%;
	}

	div.vantage_card_level span.points {
		font-size:  3rem;
		color:white;
		font-weight: bold;
		line-height: 120%;
		display: block;
	}
	div.vantage_card_level img {
		margin-bottom: 10px;
	}
	.row .mobile-two { padding: 0 20px; }

	#primary-navigation .mega-menu .flyout,		
	#secondary-navigation .mega-menu .flyout { width: 100%; }
	
	.mega-menu .col-wrap {
		float: none;
		width: 100%;
	}
	
	#secondary-navigation .mega-menu .col-wrap { width: 100%; }

	#top-slider .post-title { 
		max-width: 300px;
		padding: 0;
		margin-left: 100px;
	}
	
	#top-slider .orbit-bullets { display: none; }
	
	#top-slider .gradient-left { left: -250px; }
	
	#top-slider .gradient-right { right: -250px; }
	
	#top-slider .inner,
	#top-slider  article { height: 330px; }
	
	#home-tabs dd a .desc,
    #home-tabs dd a .tab-title { display: none; }
    
    #home-tabs dd { padding: 0; }
    
    #home-tabs dd a { height: 58px; }

	#home-tabs dd a i { 
		font-size: 48px;
		font-size: 4.8rem;
		left: 40%;
		margin-left: -20px;
		top: 20px; 
		width: 73px;
	}
	
	.post-list .box .hentry { height: auto !important; }
	
	.post-list { margin: 0 !important; }
	
	.post-list > div { padding: 0; }
	
	#home-callout .button { float: none; }
	
	.boxed .row { 
		max-width: 980px; 
		width: auto; 
	}

	.row,
	.boxed #main-container { 
		max-width: 1020px; 
		width: auto;
	}
	
	#site-description {
		font-size: 12px;
		font-size: 1.2rem;
		text-align: center;
		padding: 15px 0;
		margin: 0;
		float: none;
		height: auto;
	}
	
	.single-dt_portfolio .page-title {  
		display: block; 
		padding: 0;
		margin: 0;
		border: none;
	}
	
	.terms {
		display: block;
		margin-top: 20px;
	}
	
	.terms li { display: block; }
	
	#filter,
	#filter dd.active a,
	#filter dd a,
	#filter dd { 
		float: none; 
		display: block;
	}
	
	#filter dd { 
		border-right: none; 
		border-bottom: 1px solid #ccc;
	}
	
	#isotope { margin-left: -20px; }
	
	#isotope .box { 
		height: auto !important; 
		padding: 0 20px;
		width: 100% !important;
	}
	
	#sidebar { float: none !important; }
	
	#carousel .post-header { display: none; }
	
	#home-callout h4 { margin-bottom: 20px; }
	
	#footer-widgets {min-height: 100%!important; max-height: 100%!important;}
	#footer-widgets .widget { padding: 40px 20px !important; }
	
	#footer-col-2,
	#footer-col-3 { margin-left: auto; }
	
	#footer-widgets .columns { border: none !important; height: auto !important; }
	
	#footer-widgets .columns .widget:last-child { border-bottom: 1px solid #333 !important; }
	
	#footer-col-3.columns .widget:last-child { border: none !important; }
	
	.table-mobile {display:none!important;}
	
	/*Snowball & Tournament Pages*/
	.tour1 {
    float:left; background-size:95% 95%!important;}
	.tour2 {
    float:left; background-size:95% 95%!important;}
	.snow1 {
    float:left; background-size:100% 100%!important;}
	.snow2 {
    float:left; background-size:100% 100%!important;}
	.snow3 {
    float:left; background-size:100% 100%!important;}
	.snow4 {
    float:left; background-size:100% 100%!important;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.snow1 {
    background-size:75% 75%!important; margin-left:20px;}
	.snow2 {
    background-size:75% 75%!important;}
	.snow3 {
    background-size:75% 75%!important; margin-left:20px;}
	.snow4 {
    background-size:75% 75%!important;}
	.snowpot1 {
    margin-right: 125px;
    margin-top: 95px;}
	.snowpot2 {
    margin-right: 125px;
    margin-top: -45px;}
.tour1 {
    background-size:75% 75%!important; margin-left:2px;}
	.tour2 {
    background-size:75% 75%!important;}
	.tourpot1 {
    margin-right: 165px;
    margin-top: 180px;}
	.tourpot2 {
    margin-right: 165px;
    margin-top: 1px;}


}


@media only screen and (max-width: 480px) {

	#top-slider .post-title { 
		max-width: 200px;
		padding: 0;
		margin-left: 70px;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.8em;
	}
	
	#top-slider .orbit,
	#top-slider .orbit-wrapper,
	#top-slider .inner,
	#top-slider article {
		height: 220px;
		max-height: 220px;
	}
	
	#home-tabs { padding: 5px 0; }
	
	#home-tabs dd a i { top: 10px; left: 35%!important; }
	
	#home-tabs dd.active::after { top: 78px; }
	
	/*Home Page Icons*/
	.tab-logo {
	background-image: url('/wp-content/uploads/2013/03/icon-mob_caesers.png')!important;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 73px;
	height: 50px;
	}
	.tab-poker {
	background-image: url('/wp-content/uploads/2013/03/icon-mob_poker.png')!important;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 73px;
	height: 50px;
	}	
	.tab-bingo {
	background-image: url('/wp-content/uploads/2013/03/icon-mob_bingo.png')!important;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 73px;
	height: 50px;
	}
	.tab-vantage {
	background-image: url('/wp-content/uploads/2013/03/icon-mob_vantage.png')!important;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 73px;
	height: 50px;
	}
	
	/*Events Page Plugin*/
	.search-bar {height: 94px !important;}
	.search-bar .left {
    position: relative;
    z-index: 10;}
	
	.search-bar .right {
    margin: 2px 2px 2px -11px!important;
    position:relative;
	width: 100%!important;
	z-index:1;}
	
	#em-wrapper .event-all .body {
    float: left!important;
    padding-left: 10px!important;
    width: 45%!important;}
	
	#em-wrapper .event-all .right-arrow {display:none!important}
	#em-wrapper .event-all { min-height:100px!important; text-align:center;}
	#em-wrapper .event-all .body .intro {padding-top: 2px;}
	#em-wrapper .event-all .date{ width:100%;}
	#em-wrapper .event-all .image{ float:left; margin-top:20px; width:100%;}
	html #em-wrapper .event-all .body{ width:100%!important;}
	#em-wrapper .event-all .body .link{ width:100%!important;}
	#em-wrapper .event-all .body .intro {display:block!important; width:100%;}}
	
	
	
@media only screen and (max-width: 320px) {
	/*Home Page Icons*/
	#home-tabs dd a i { left: 30%!important; }

	/*Events Page Plugin*/
	#em-wrapper .event-all .image {display:block!important;}
	#em-wrapper .event-all .body .intro {display:block!important; width:100%;}
	#em-wrapper .event-all .body .link {font-size: 18px;}
	
	/*Snowball & Tournament Pages*/
	.snow1 {
    background-size:65% 65%!important; margin-bottom: -125px;}
	.snow2 {
    background-size:65% 65%!important; margin-bottom: -125px; }
	.snow3 {
    background-size:65% 65%!important; margin-bottom: -125px; }
	.snow4 {
    background-size:65% 65%!important; margin-bottom: -125px; }
	
	.snowpot1 {
    float: right;
    margin-right: 165px;
    margin-top: 103px;}
	.snowpot2 {
    margin-right: 165px;
    margin-top: 5px;}
	.snowpot1 p {
    font-size: 38px;}
	.snowpot2 p {
    font-size: 38px;}
	
	.tour1 {
    background-size:58% 58%!important; margin-bottom: -220px; margin-left:5px;}
	.tour2 {
    background-size:58% 58%!important; margin-bottom: -220px; margin-left:5px;}
	
	.tourpot1 {
    float: right;
    margin-right: 225px;
    margin-top: 154px;}
	.tourpot2 {
    margin-right: 225px;
    margin-top: 27px;}
	.tourpot1 p {
    font-size: 38px;}
	.tourpot2 p {
    font-size: 38px;}
	

}